Subject: [MEXT] Issues submitted to the issue tracker

From: "Charles E. Perkins" <[email-masked]>
Date: Mon, 14 Jul 2008 14:42:18 -0700

Hello folks,

I have submitted all the issues that I believe are
outstanding. If anyone knows of one that I have
overlooked, please let me know.  For the currently
active issues, see:
    http://wiki.tools.ietf.org/wg/mext/trac/report/1

The issues that are shown in that report are the
ones I'll discuss during the upcoming IETF
meeting.  I'll also mention whether or not there
seems to be a consensus resolution to the issue.
For instance, I think we have consensus on
issue #4.

Regards,
Charlie P.

_______________________________________________
MEXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mext